<div class="page-title-heading">
  <div class="page-title-icon">
    <i class="icon {{icon}}"></i>
  </div>
  <div>
    {{heading}}
    <div
      class="page-title-subheading">
      {{subheading}}
    </div>
  </div>
</div>
